td, body, input, select, textarea { 
	font-family: Arial, Helvetica; 
	font-size: 10px;
} 

a {
    color: #ffffff;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.breadcrumb { 
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica; 
	font-size: 10px;
    text-decoration: none;
} 

.lnkGray {
    color: #666666;
    text-decoration: none;
	line-height: 12px;
	font-size: 10px;
}

.frmInput { 
    width:100%; 
    font-size: 10px; 
} 

.frmSelect { 
    font-size: 10px; 
} 

.frmButton { 
    font-size: 10px; 
} 

.frmButtonSearch { 
	font-family: Arial, Helvetica, sans-serif; 
    font-size: 10px; 
	padding-top: 1px;
	width: 45px;
} 

h1 {
	font-size: 18px;
	font-weight: bold;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

h2 {
	font-size: 18px;
	font-weight: bold;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
}

h5 {
	font-size: 12px;
	text-transform: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #d80001;
	line-height: 20px;
	text-align: center;
	margin-bottom: 5px;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
}

h4 {
	color: #000000;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}



.nav{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cc6666;
	white-space: nowrap;
	display: table-row-group;
	
}
.navText{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	width: 100%;
	padding:2px;
}
.navText:hover{
	text-decoration: none;
	background-color: #F0F0F0;
	color: #666666;
}
.botNav{
	padding: 0px 0px 10px 10px;
}
.errorText {
	color: #CC0000;
	font-weight: bold;
}